# create local repo and import

brew install maven

mvn -v

mkdir -p /Users/andy/flyverify_noui/android/.m2/repository

mvn install:install-file \
-Dfile=/Users/andy/flyverify_noui/android/libs/FlyVerify-13.7.3.aar \
-DgroupId=com.andylove.flyverify \
-DartifactId=FlyVerify \
-Dversion=13.7.3 \
-Dpackaging=aar \


<!-- 引入 -->
maven {
url uri("$rootDir/.m2/repository")
}
mavenLocal()

implementation 'com.andylove.flyverify:FlyVerify:13.7.3'